Subject: Don't forget to pay the tax within 2 days!

From: <[email-masked]>
Date: Tue, 18 Jan 2022 04:34:30 -0800 (PST)

Spam detection software, running on the system "mx1.eskimo.com",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
[email-masked] for details.

Content preview:  Hi. How are you? I know, it's unpleasant to start the conversation
   with bad news, but I have no choice. Few months ago, I have gained access
   to your devices that used by you for internet browsing. Afterwards, I could
   [...] 

Content analysis details:   (106.3 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                          [197.229.143.219 listed in bl.score.senderscore.com]
 100 SHORTCIRCUIT           Not all rules were run, due to a shortcircuited
                            rule
 5.0 RCVD_IN_ZEN_LASTEXTERNAL The last untrusted relay is listed in
                            Spamhaus ZEN

Subject: Don't forget to pay the tax within 2 days!
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 18 Jan 2022 04:34:30 -0800 (PST)

Hi. How are you? 

I know, it's unpleasant to start the conversation with bad news, but I have no choice.
Few months ago, I have gained access to your devices that used by you for internet browsing.
Afterwards, I could track down all your internet activities.

Here is the history of how it could become possible: 
At first, I purchased from hackers the access to multiple email accounts (nowadays, it is a really simple thing to do online).
As result, I could easily log in to your email account ([email-masked]).

One week later, I installed Trojan virus in Operating Systems of all devices of yours, which you use to open email.
Frankly speaking, it was rather straightforward (since you were opening the links from your inbox emails).
Everything ingenious is quite simple. (o_0)!

My software enables me with access to all controllers inside devices of yours, like microphone, keyboard and video camera.
I could easily download to my servers all your private info, including the history of web browsing and photos.
I can effortlessly gain access to all your messengers, social networks accounts, emails, contact list as well as chat history.
Virus of mine constantly keeps refreshing its signatures (because it is driver-based), and as result remains unnoticed by your antivirus.

Hence, you can already guess why I stayed undetected all this while.

As I was gathering information about you, I couldn't help but notice that you are also a true fan of adult-content websites.
You actually love visiting porn sites and browsing through kinky videos, while pleasuring yourself.
I could make a few dirty records with you in the main focus and montaged several videos showing the way you reach orgasm while masturbating with joy.

If you are still uncertain regarding the seriousness of my intentions, 
it only requires several mouse clicks for me to forward your videos to all your relatives, as well as friends and colleagues.
I can also make those vids become accessible by public.
I honestly think that you do not really want that to happen, considering the peculiarity of videos you like to watch, 
(you obviously know what I mean) all that kinky content can become a reason of serious troubles for you.

However, we can still resolve this situation in the following manner:
Everything you are required to do is a single transfer of $1390 USD to my account (or amount equivalent to bitcoin depending on exchange rate at the moment of transfer), 
and once the transaction is complete, I will straight away remove all the dirty content exposing you.
After that, you can even forget that you have come across me. Moreover, I swear that all the harmful software will be removed from all devices of yours as well. 
Make no doubt that I will fulfill my part.

This is really a great deal that comes at a reasonable price, given that I have used quite a lot of energy to check your profile as well as traffic over an extended period of time.
If you have no idea about bitcoin purchase process - it can be straightforwardly done by getting all the necessary information online.

Here is my bitcoin wallet provided below: 19Ya5oeV6zqsHa9TSyurpeF1LpYJqm84Yv

You should complete the abovementioned transfer within 48 hours (2 days) after opening this email.

The following list contains actions you should avoid attempting:
#Do not try replying my email (email in your inbox was generated by me alongside with return email address).
#Do not try calling police as well as other security forces. In addition, abstain from sharing this story with your friends. 
 After I find out (be sure, I can easily do that, given that I keep complete control of all your devices) - your kinky video will end up being available to public right away. 
#Do not try searching for me - there is absolutely no reason to do that. Moreover, all transactions in cryptocurrency are always anonymous.
#Do not try reinstalling the OS on your devices or throwing them away. It is pointless as well, since all your videos have already been uploaded to remote servers.

The following list contains things you should not be worried about:
#That your money won't reach my account.
- Rest assured, the transactions can be tracked, hence once the transaction is complete, 
 I will know about it, because I continuously observe all your activities (my trojan virus allows me to control remotely your devices, same as TeamViewer).
#That I still will share your kinky videos to public after you complete money transfer.
- Trust me, it's pointless for me to continue troubling your life. If I really wanted, I would make it happen already! 

Let's make this deal in a fair manner!

Owh, one more thing...in future it is best that you don't involve yourself in similar situations any longer!
One last advice from me - recurrently change all your passwords from all accounts.